getItem
READGet item.
POST /api/v1/items/getItem
curl -X POST '<your-host>/api/v1/items/getItem' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"id": "string"
}'Response
{
"active": true,
"assignee": "string",
"changeOrderId": "string",
"companyId": "string",
"createdAt": "string",
"createdBy": "string",
"defaultMethodType": "Purchase to Order",
"description": "string",
"id": "string",
"itemTrackingType": "Inventory",
"mpn": "string",
"name": "string",
"notes": "…",
"readableId": "string",
"readableIdWithRevision": "string",
"replenishmentSystem": "Buy",
"revision": "string",
"revisionStatus": "Production",
"sourcingType": "Specified",
"thumbnailPath": "string",
"trackingMethod": "string",
"type": "Part",
"unitOfMeasureCode": "string",
"updatedAt": "string",
"updatedBy": "string"
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"id": {
"type": "string"
}
},
"required": [
"id"
]
}